.genba-item {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.genba-item:first-of-type {
  margin-top: 0;
}

.article-title.genba-item-title {
  //font-size: calc(var(--base-font-size)*1.6);
  font-size: calc(var(--base-font-size)*1.4);
  line-height: 1.4em;
}


.genba-item-title-alpha {
  display: inline-block;
  color: var(--base-color-white);
  background-color: var(--base-color-black);
  //padding: 0.5em 0;
  //width: 2em;
  padding: 0.3em 0;
  width: 1.6em;
  line-height: 1em;
  text-align: center;
  margin-right: 0.3em;
}

.genba-item-date,
.genba-item-venue,
.genba-item-products,
.genba-item-desc,
.genba-item-desc-link-container {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.genba-item-desc-body {
 margin-top: 0.3em;
}

.genba-item-desc-photo {
  float: right;
  width: 150px;
  margin: 0 0 0.5em 0.5em;
}

@media screen and (min-width: 900px), print{

.genba-item-desc-photo {
  width: calc(100%/3);
}
}
